Commit 36d12749 authored by David Hardy's avatar David Hardy

Updated dependencies

parent d21aed38
......@@ -19,7 +19,7 @@ deploy-development:
- yarn
- yarn build:prod
- firebase use cc-firebase-workshop-dev --token $FIREBASE_DEV_TOKEN
- firebase deploy -m "Pipe $CI_PIPELINE_ID Build $CI_BUILD_ID" --token $FIREBASE_DEV_TOKEN
- firebase deploy -f -m "Pipe $CI_PIPELINE_ID Build $CI_BUILD_ID" --token $FIREBASE_DEV_TOKEN
deploy-production:
stage: deploy
......@@ -30,5 +30,5 @@ deploy-production:
- yarn
- yarn build:prod
- firebase use codecentric-firebase-workshop --token $FIREBASE_PROD_TOKEN
- firebase deploy -m "Pipe $CI_PIPELINE_ID Build $CI_BUILD_ID" --token $FIREBASE_PROD_TOKEN
- firebase deploy -f -m "Pipe $CI_PIPELINE_ID Build $CI_BUILD_ID" --token $FIREBASE_PROD_TOKEN
......@@ -15,40 +15,40 @@
},
"private": true,
"dependencies": {
"@angular/animations": "^8.1.2",
"@angular/common": "^8.1.2",
"@angular/compiler": "^8.1.2",
"@angular/core": "^8.1.2",
"@angular/forms": "^8.1.2",
"@angular/animations": "^8.2.0",
"@angular/common": "^8.2.0",
"@angular/compiler": "^8.2.0",
"@angular/core": "^8.2.0",
"@angular/forms": "^8.2.0",
"@angular/http": "^7.2.15",
"@angular/fire": "^5.2.1",
"@angular/platform-browser": "^8.1.2",
"@angular/platform-browser-dynamic": "^8.1.2",
"@angular/router": "^8.1.2",
"@angular/platform-browser": "^8.2.0",
"@angular/platform-browser-dynamic": "^8.2.0",
"@angular/router": "^8.2.0",
"@apu/model": "file:../model",
"core-js": "^2.6.9",
"firebase": "^6.3.1",
"firebase": "^6.3.4",
"firebaseui": "^4.1.0",
"firebaseui-angular": "^3.4.2",
"ng-zorro-antd": "^8.1.0",
"firebaseui-angular": "^4.0.0",
"ng-zorro-antd": "^8.1.2",
"rxjs": "^6.5.2",
"zone.js": "^0.9.1"
},
"devDependencies": {
"@angular-devkit/build-angular": "^0.801.2",
"@angular-devkit/schematics": "^8.1.2",
"@angular/cli": "^8.1.2",
"@angular/compiler-cli": "^8.1.2",
"@angular/language-service": "^8.1.2",
"@types/jasmine": "~3.3.14",
"@angular-devkit/build-angular": "^0.802.0",
"@angular-devkit/schematics": "^8.2.0",
"@angular/cli": "^8.2.0",
"@angular/compiler-cli": "^8.2.0",
"@angular/language-service": "^8.2.0",
"@types/jasmine": "~3.3.16",
"@types/jasminewd2": "~2.0.6",
"@types/node": "^10.9.3",
"@types/node": "^10.14.14",
"codelyzer": "^5.1.0",
"jasmine-core": "^3.4.0",
"jasmine-spec-reporter": "^4.2.1",
"karma": "^4.2.0",
"karma-chrome-launcher": "^3.0.0",
"karma-coverage-istanbul-reporter": "^2.0.5",
"karma-coverage-istanbul-reporter": "^2.1.0",
"karma-jasmine": "^2.0.1",
"karma-jasmine-html-reporter": "^1.4.2",
"protractor": "^5.4.2",
......
This diff is collapsed.
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment